Debian Bug report logs - #725843
ITP: gr-iqbal -- GNU Radio Blind IQ imbalance estimator and correction

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "A. Maitland Bottoms" <bottoms@debian.org>

Date: Wed, 9 Oct 2013 00:42:02 UTC

Owned by: "A. Maitland Bottoms" <bottoms@debian.org>

Severity: wishlist

Fixed in version gr-iqbal/0.37.1.4.a1bca1f9-1

Done: bottoms@debian.org (A. Maitland Bottoms)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#725843; Package wnpp. (Wed, 09 Oct 2013 00:42:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to "A. Maitland Bottoms" <bottoms@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 09 Oct 2013 00:42:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "A. Maitland Bottoms" <bottoms@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: gr-iqbal -- GNU Radio Blind IQ imbalance estimator and correction
Date: Tue, 8 Oct 2013 20:38:40 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Package: wnpp
Severity: wishlist
Owner: "A. Maitland Bottoms" <bottoms@debian.org>

* Package name    : gr-iqbal
  Version         : git snapshot
  Upstream Author : Sylvain Munaut <tnt@246tNt.com>
* URL             : http://cgit.osmocom.org/cgit/gr-iqbal/
* License         : GPL, version 3 or later
  Programming Lang: C, C++, Python
  Description     : Blind IQ imbalance estimator and correction

Announcement:
https://lists.gnu.org/archive/html/discuss-gnuradio/2013-03/msg00245.html

Git: git://git.osmocom.org/gr-iqbal.git

This capability is useful for GNU Radio via gr-osmosdr.

- -Maitland
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)
Comment: Processed by Mailcrypt 3.5.9 <http://mailcrypt.sourceforge.net/>

iEYEARECAAYFAlJUpYwACgkQkwbJvNrxBUwfVACeK6RT3s7QZ9N7bQzvo1cUSi2g
WAEAnAvsJ4UZFPPEgg1WjAb+0IBxmQLK
=0xaB
-----END PGP SIGNATURE-----



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 13 Oct 2013 07:06:20 GMT) Full text and rfc822 format available.

Added indication that bug 725843 blocks 726469 Request was from "A. Maitland Bottoms" <bottoms@debian.org> to control@bugs.debian.org. (Wed, 16 Oct 2013 02:30:10 GMT) Full text and rfc822 format available.

Reply sent to bottoms@debian.org (A. Maitland Bottoms):
You have taken responsibility. (Sat, 23 Nov 2013 04:04:24 GMT) Full text and rfc822 format available.

Notification sent to "A. Maitland Bottoms" <bottoms@debian.org>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 04:04:24 GMT) Full text and rfc822 format available.

Message #14 received at 725843-close@bugs.debian.org (full text, mbox):

From: bottoms@debian.org (A. Maitland Bottoms)
To: 725843-close@bugs.debian.org
Subject: Bug#725843: fixed in gr-iqbal 0.37.1.4.a1bca1f9-1
Date: Sat, 23 Nov 2013 04:00:41 +0000
Source: gr-iqbal
Source-Version: 0.37.1.4.a1bca1f9-1

We believe that the bug you reported is fixed in the latest version of
gr-iqbal, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 725843@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
A. Maitland Bottoms <bottoms@debian.org> (supplier of updated gr-iqbal package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 28 Sep 2013 22:55:08 -0400
Source: gr-iqbal
Binary: gr-iqbal libgnuradio-iqbalance0
Architecture: source amd64
Version: 0.37.1.4.a1bca1f9-1
Distribution: unstable
Urgency: low
Maintainer: A. Maitland Bottoms <bottoms@debian.org>
Changed-By: A. Maitland Bottoms <bottoms@debian.org>
Description: 
 gr-iqbal   - GNU Radio Blind IQ imbalance estimator and correction
 libgnuradio-iqbalance0 - GNU Radio Blind IQ imbalance estimator and correction
Closes: 725843
Changes: 
 gr-iqbal (0.37.1.4.a1bca1f9-1) unstable; urgency=low
 .
   * New upstream snapshot (Closes: #725843).
   * Match GNU Radio live distribution version
Checksums-Sha1: 
 502c263d4914b172e94f9acad1397e86d6e95bf1 1682 gr-iqbal_0.37.1.4.a1bca1f9-1.dsc
 fec405fdb504e62b725eec058f67276123aa06f6 40974 gr-iqbal_0.37.1.4.a1bca1f9.orig-libosmo-dsp.tar.gz
 54da9500a98e95bca79b0c10464fca6b53307a49 104887 gr-iqbal_0.37.1.4.a1bca1f9.orig.tar.gz
 f475d02fcf7fd847a7a50a3627310a74ae670235 4426 gr-iqbal_0.37.1.4.a1bca1f9-1.debian.tar.gz
 f1efa66a8937b82874c59f66c66e35982f262f07 56016 gr-iqbal_0.37.1.4.a1bca1f9-1_amd64.deb
 a6fa140845647a031d32a0883017ed254dcd9e26 19062 libgnuradio-iqbalance0_0.37.1.4.a1bca1f9-1_amd64.deb
Checksums-Sha256: 
 a33c741c8f82e6865aed240258b10b91b06e7afe53d9be328188825bf462e54c 1682 gr-iqbal_0.37.1.4.a1bca1f9-1.dsc
 83db889678ebbbb4598a59b8d17d3761bc0f35420956bbf2b80835f4b9db3d78 40974 gr-iqbal_0.37.1.4.a1bca1f9.orig-libosmo-dsp.tar.gz
 96f21edeae4d6836e1a17d5770b5414a697254988f4a4df49401e9f09e4d3f7c 104887 gr-iqbal_0.37.1.4.a1bca1f9.orig.tar.gz
 911ce6feb259f10e83d67d2b1643f2e74e2f3616e337e3622717996f9e80a85b 4426 gr-iqbal_0.37.1.4.a1bca1f9-1.debian.tar.gz
 01b5ae94a279a2cf07f0c4d601cc3120b256747102bc0bb8de249408baf4b02a 56016 gr-iqbal_0.37.1.4.a1bca1f9-1_amd64.deb
 65bf6242d4690a2f04adf1604d9013d41f7ad50bcfdda10095228bf871db7811 19062 libgnuradio-iqbalance0_0.37.1.4.a1bca1f9-1_amd64.deb
Files: 
 c1cbc14d8b0825382fcf6adf6506e049 1682 libs extra gr-iqbal_0.37.1.4.a1bca1f9-1.dsc
 15b4e2a3f12199b81af4294c89055885 40974 libs extra gr-iqbal_0.37.1.4.a1bca1f9.orig-libosmo-dsp.tar.gz
 6c0a2731a9276291efbe291def223ab7 104887 libs extra gr-iqbal_0.37.1.4.a1bca1f9.orig.tar.gz
 5b161297bf965414431b7a67d6bbb24b 4426 libs extra gr-iqbal_0.37.1.4.a1bca1f9-1.debian.tar.gz
 3f5657c143f54e5552f9786a6110bf1e 56016 libdevel extra gr-iqbal_0.37.1.4.a1bca1f9-1_amd64.deb
 2d54030ba6f588fff09e6948e6cecb09 19062 libs extra libgnuradio-iqbalance0_0.37.1.4.a1bca1f9-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlJaOP4ACgkQkwbJvNrxBUwWUQCaA24PXoskNE1+oKUKzvkjGiVu
n68An2cE6thAG3LZl2NwE0/na4DhiUT3
=ZZKi
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Dec 2013 07:29:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 17:07:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.